Cisco IOS XR Software CVE-2017-6666 Local Denial of Service Vulnerability

Bugtraq ID: 98987
Class: Input Validation Error
CVE: CVE-2017-6666
Remote: No
Local: Yes
Published: Jun 07 2017 12:00AM
Updated: Jun 07 2017 12:00AM
Credit: Cisco.
Vulnerable: Cisco Network Convergence System 5508 0
Cisco Network Convergence System 5500 Series Routers 0
Cisco IOS XR Software 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus